#tfooter { position: relative; overflow: hidden; background-color: #000; }
#tfooter .top { padding: 40px 0; }
#tfooter .top .contents { position: relative; display: flex; flex-wrap: nowrap; }
#tfooter .top .contents .left { position: relative; min-width: max-content; margin-right: 45px; }
#tfooter .top .contents .left img { position: relative; top: 50%; transform: translateY(-50%); display: inline-block; width: 124px; }
#tfooter .top .contents .right { position: relative; display: flex; flex-wrap: nowrap; width: 100%; }
#tfooter .top .contents .right .cont { position: relative; width: 50%; }
#tfooter .top .contents .right .cont .txt { display: flex; flex-wrap: nowrap; }
#tfooter .top .contents .right .cont .txt p { display: inline-block; font-weight: normal; font-size: 16px; color: #7f7f7f; line-height: 1.75; }
#tfooter .top .contents .right .cont .txt p b { font-weight: 700; color: #fff; }
#tfooter .top .contents .right .cont .txt p:first-of-type { min-width: max-content; }
#tfooter .bottom { position: relative; }
#tfooter .bottom .cont { position: relative; padding: 25px 0; border-top: 1px solid rgba(103, 103, 103, 0.3); }
#tfooter .bottom .cont p { text-align: center; font-weight: normal; font-size: 16px; color: #959595; line-height: 1.2; }

@media (max-width: 1660px) {
    #tfooter .top .contents .left { margin-right: calc(27px + 1vw); }
    #tfooter .top .contents .left img { width: calc(60px + 3.5vw); }
    #tfooter .top .contents .right .cont .txt p { font-size: 15px; }
}
@media (max-width: 1024px) {
    #tfooter .top .contents { display: block; }
    #tfooter .top .contents .left { margin-right: 0; text-align: left; }
    #tfooter .top .contents .left img { top: initial; transform: translateY(0); width: 94px; }
    #tfooter .top .contents .right { margin-top: calc(15px + 1vw); }
    #tfooter .top .contents .right .cont .txt p { font-size: 14px; }
}
@media (max-width: 840px) {
    #tfooter .top .contents .left img { width: 85px; }
    #tfooter .top .contents .right { display: block; }
    #tfooter .top .contents .right .cont { width: 100%; }
    #tfooter .top .contents .right .cont .txt p { font-size: 13px; }
}